EPiTrace 1.21.0.0 installation fails ( Incorrect Link )

Vote:
 

Hi,

I'm having some problems installing EPiTrace 1.21.0.0 on our production environment. Install module in EPiServer Manager seems to work fine, but when the installation tries to open web browser to finalize the installation, I get Incorrect Link errormessage.

I'm not sure what that step of the installation actually does, but I don't get EPiTrace Page Type.

How would I do manually that step of the installation? Installation in development environment worked fine, but not in production.

#23775
Sep 16, 2008 9:15
Vote:
 

There was a previous entry regarding EPiTrace 1.21.0.0, hope that could be useful to you.

please refer the below link

http://world.episerver.com/Forum/Pages/thread.aspx?id=22249

#23793
Sep 16, 2008 15:40
Vote:
 

Got it working now by inserting www in the beginning of the address.

Though my next problem is with globalization, EPiTrace only shows the english site and I can't get it to show different languages on /sv/epitrace , /en/epitrace etc addresses.

#23817
Sep 17, 2008 8:42
Vote:
 

Hi Mika,

As EPiTrace is a page you need to create multiple versions of the page to make it show on multiple language site.

 

#23838
Sep 17, 2008 13:53